RubyGems Navigation menu

translatable_records 1.1.4

Minimalistic toolkit to work with translatable records in rails.

Versions:

  1. 1.1.4 - February 15, 2015 (30.5 KB)
  2. 1.1.2 - July 23, 2014 (27 KB)
  3. 1.1.1 - June 9, 2014 (26 KB)
  4. 1.0.7 - March 3, 2014 (20.5 KB)
  5. 1.0.6 - August 19, 2013 (20 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Museways

Owners:

84a78b674418296b5fd0d1fb46e6a353

Sha 256 checksum:

96b7f8ce6148db50d9fabfd95108e01807448cc3caf50ce69e94e392cf66b9ae

Total downloads 2,529

For this version 221

Show all versions (9 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: